Subject: Re: SHEEP BREEDS INFO NEEDED
From: [email-masked] (Jerry D. Ryan - Tech. Computations - (612) 733-3595 - [email-masked])
Date: 16 Mar 1994 20:59 -0600
Newsgroups: sci.agriculture

>Does anybody know anything (or even heard of) the sheep breeds:
>Targee
> 	I quote from Paula Simmons' "Rasing Sheep the Modern Way":

"TARGHEE
	The Targhee is a hearty American breed, developed by mating outstanding
Rambouillet rams to ewes of Corriedale x Lincoln Rambouillet stock, and ewes of
only Lincoln-Rambouillet, and following that by interbreeding the resulting 
lambs.  The work was done since 1926 by the United States Sheep Experiment
Station in Dubois, Idaho to meet the demand for a breed of sheep that was thick 
in natural musceling, prolific, producing high-quality apparel-type wool, and
adapted to both farm and range conditions.  It gets it name from the Targhee
National Forest on which the Experiment Station flock grazes in the summer.

	It is a large-sized, dual purpose sheep with a good meat type and
heavy fleece (11 to 16 pounds) of good wool, about 1/2 blood, 3 inches 
length, or more.  It has a clean face and no skin folds, with ewes 
weighing from 125 to 200 pounds, and rams from 200 to 300 pounds.

	Experimental work at the University of Idaho has show the Targhee to
have an inherited resistance to internal parasites and no hoof troubles.  
The breed can also claim a very long productive life.

	It is noted for an ease of lambing, and high percentage of twins or
triplets.

	On the National Livestock Producer's breed chart, ..., it took
second place."

From: [email-masked] (DREW ARNOLD)
Newsgroups: sci.agriculture
Subject: Re: SHEEP BREEDS INFO NEEDED
Date: 16 Mar 1994 21:03:06 GMT

The Targhee (I believe this is the correct spelling) was
developed at the U.S. Sheep Experiment Station at Dubois, Idaho. 
The Targhee is a Rambouillet x Lincoln crossed back to a
Rambouillet, making it 3/4 Rambouillet and 1/4 Lincoln.  The
cross creates a large-framed, medium muscled sheep with about 64
spin count wool (15 micron?).

Drew

*****************************************************************
+ DREW ARNOLD             [email-masked] |"I'M A REBEL WITHOUT +
+ ENDOCRINE RESEARCH UNIT |(507) 255-6586 |  A CLUE "           +
+ MAYO FOUNDATION         |               |                     +
+ 4-407 ALFRED            |               | -The Replacements   +
+ ROCHESTER, MN 55905     |               |                     +
*****************************************************************

Newsgroups: sci.agriculture
Reply-To: [email-masked] (Stephen L. Castner)
From: [email-masked] (Stephen L. Castner)
Date: Tue, 15 Mar 1994 15:31:51 GMT
Subject: Re: SHEEP BREEDS INFO NEEDED

Targhees were bred in the 1920s at the USDA Sheep Experimental
Station at Dubois, Idaho, combining about 3/4 fine wool breeding
(Rambouillet) with about 1/4 long wool breeding.  Targhees are
white faced and resemble Rambouillets in appearance, intermediate to
large in size, with ewes weighing in the 140-200 pound range and
rams in the 200 to 300 pound range. The ewes are durable, often
producing for a decade. 

Targhees were developed for range conditions and are a major breed
in Wyoming, Montana and South Dakota.  They also do well as a farm
flock breed, and are widely raised in Wisconsin, among many other
states.  They are quite adaptable to varied forage and climatic
conditions. 

Their fleeces are somewhat less fine than Rambouillets and Merinos,
but are considerably finer than most of the meat breeds.

Targhee ewes have good mothering and milking ability.  They have
high twinning rates under range conditions.  The breeder of the
1993 U.S. champion ram has a consistent lambing record of more
than 200 percent from his flock in Wisconsin.

Targhees produce large lambs, which have a high rate of gain. The
breed exhibits a high rate of pounds of lamb weaned per ewe bred,
making them desirable for both feeder and custom freezer lamb
operations, important qualities for the post-Wool Act period. 

For more information, contact:

                George Mann, President
                U.S. Targhee Sheep Association
                Route 1, Box 199B
                Fairchild, Wisconsin 54741
                715-286-5041
                
                Dean Von Krosigk, Vice-President
                U.S. Targhee Sheep Association
                111 Hoot Owl Road
                Riverton, Wyoming 82501
                307-856-3125

You might be interested to know that the U.S. Targhee Association
directory lists four Canadian members, three in Alberta and one in
Ontario, but, alas, none in B.C. 

 

_______________________________________________________
/`-._     Steve Castner [email-masked]        |
 {     }/ 1650 Ninth Avenue, P.O. Box 164            |
  \   ./  Grafton, Wisconsin 53024-0164              |
   |___|  Voice: (414) 377-9377  Fax: (414) 377-5002 |